<div class="flex-fill" style="padding: 13px 20px;">

    <div class="col-xl-12" style="order: 3;" [formGroup]="formGroup">
        <div class="recurrence-pattern-label">
            <div class="normal_16px_22px_font font-weight-bold" style="margin-bottom: 18px; color: #1c1b1b;">
                Recurrence Pattern
            </div>
            <div class="ngx-rrule-wrapper">
                <ngx-rrule #ngxRruleComponent formControlName="recurrenceRule"
                           [hideEnd]="recurrenceRule && recurrenceRule.repeat.frequency == 'Never'"
                           [frequency]="recurrFrequency">
                </ngx-rrule>
            </div>
        </div>
    </div>
</div>
